/* Icons from directory "" */
.icon-BTG,.icon-BTG\:regular{background-image:url('icons.svg');background-position:0 0;background-repeat:no-repeat}
.icon-BTG-dims{width:32px;height:32px}
.icon-arrow-blue,.icon-arrow-blue\:regular{background-image:url('icons.svg');background-position:0 -32px;background-repeat:no-repeat}
.icon-arrow-blue-dims{width:6px;height:11px}
.icon-cashback,.icon-cashback\:regular{background-image:url('icons.svg');background-position:0 -43px;background-repeat:no-repeat}
.icon-cashback-dims{width:48px;height:48px}
.icon-check-icon-blue,.icon-check-icon-blue\:regular{background-image:url('icons.svg');background-position:0 -91px;background-repeat:no-repeat}
.icon-check-icon-blue-dims{width:10px;height:7px}
.icon-faq-icon,.icon-faq-icon\:regular{background-image:url('icons.svg');background-position:0 -98px;background-repeat:no-repeat}
.icon-faq-icon-dims{width:43px;height:41px}
.icon-gamomat,.icon-gamomat\:regular{background-image:url('icons.svg');background-position:0 -139px;background-repeat:no-repeat}
.icon-gamomat-dims{width:32px;height:32px}
.icon-hamburger-menu,.icon-hamburger-menu\:regular{background-image:url('icons.svg');background-position:0 -171px;background-repeat:no-repeat}
.icon-hamburger-menu-dims{width:18px;height:13px}
.icon-jackpot,.icon-jackpot\:regular{background-image:url('icons.svg');background-position:0 -184px;background-repeat:no-repeat}
.icon-jackpot-dims{width:48px;height:48px}
.icon-live-chat,.icon-live-chat\:regular{background-image:url('icons.svg');background-position:0 -232px;background-repeat:no-repeat}
.icon-live-chat-dims{width:45px;height:44px}
.icon-mail-icon,.icon-mail-icon\:regular{background-image:url('icons.svg');background-position:0 -276px;background-repeat:no-repeat}
.icon-mail-icon-dims{width:38px;height:38px}
.icon-mastercard-logo,.icon-mastercard-logo\:regular{background-image:url('icons.svg');background-position:0 -314px;background-repeat:no-repeat}
.icon-mastercard-logo-dims{width:277px;height:137px}
.icon-microgaming,.icon-microgaming\:regular{background-image:url('icons.svg');background-position:0 -451px;background-repeat:no-repeat}
.icon-microgaming-dims{width:32px;height:32px}
.icon-minus-icon,.icon-minus-icon\:regular{background-image:url('icons.svg');background-position:0 -483px;background-repeat:no-repeat}
.icon-minus-icon-dims{width:26px;height:26px}
.icon-netent,.icon-netent\:regular{background-image:url('icons.svg');background-position:0 -509px;background-repeat:no-repeat}
.icon-netent-dims{width:32px;height:32px}
.icon-plus-icon,.icon-plus-icon\:regular{background-image:url('icons.svg');background-position:0 -541px;background-repeat:no-repeat}
.icon-plus-icon-dims{width:26px;height:26px}
.icon-slots,.icon-slots\:regular{background-image:url('icons.svg');background-position:0 -567px;background-repeat:no-repeat}
.icon-slots-dims{width:48px;height:48px}
.icon-sofort-logo,.icon-sofort-logo\:regular{background-image:url('icons.svg');background-position:0 -615px;background-repeat:no-repeat}
.icon-sofort-logo-dims{width:277px;height:137px}